From 89259bfc8e15688f5d513a812ea9e8c41f298d60 Mon Sep 17 00:00:00 2001
From: florimondmanca <florimond.manca@gmail.com>
Date: Sat, 6 Jun 2020 10:26:58 +0200
Subject: [PATCH] Fix docs site copyright notice
Bug-Debian: https://bugs.debian.org/956920
Last-Update: 2020-07-12

--- a/mkdocs.yml
+++ b/mkdocs.yml
@@ -1,6 +1,6 @@
 site_name: Django REST Framework API Key
 site_url: https://florimondmanca.github.io/djangorestframework-api-key
-copyright: © 2018-present Florimond Manca
+copyright: © 2018-2020 Florimond Manca
 theme:
   name: "readthedocs"
   palette:
